<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic" rel="stylesheet" />
    <title>Homework Advanced HTML/CSS 2</title>
</head>

<body>
    <section class="navigation">
        <div class="navigation-mobile--hidden"><img class="navigation-mobile-menu-img" src="./dist/img/Menu.png" alt="menu-hiden"></div> 
        <div class="navigation-mobile--open"><img class="navigation-mobile-menu-img"src="./dist/img/Close_square_light.png" alt="menu-open"></div>
        <ul class="navigation-list">
            <li class="navigation-list__item"><a href="#" class="navigation-list__link">Home</a></li>
            <li class="navigation-list__item"><a href="#" class="navigation-list__link">About us</a></li>
            <li class="navigation-list__item"><a href="#" class="navigation-list__link">Our journal</a></li>
            <li class="navigation-list__item"><a href="#" class="navigation-list__link">Projects</a></li>
            <li class="navigation-list__item"><a href="#" class="navigation-list__link">News</a></li>
            <li class="navigation-list__item"><a href="#" class="navigation-list__link">Features</a></li>
            <li class="navigation-list__item"><a href="#" class="navigation-list__link">Contact</a></li>
        </ul>
    </section>
    <section class="intro">
        <img src="./dist/img/intro-img 1.png" alt="intro-img" class="intro-img">
    </section>
    <section class="recent-posts">
        <h2 class="recent-posts-header">Our recent posts</h2>
        <div class="recent-posts-article-wrapper">
        <div class="recent-posts-article">
            <img src="./dist/img/post-img 1.png" alt="post-img-1" class="recent-posts-article-img">
            <div class="recent-posts-article-description">
                <h3 class="recent-posts-article-description__subheader"><a href="#" class="recent-posts-article-description__link">Aenean Adipiscing Etiam Vestibulum</a></h3>
                <a href="#" class="recent-posts-article-description__cat">Photography journal</a>
                <a href="#" class="recent-posts-article-description__comments">9 comments</a>
                <summary class="recent-posts-article-description__summary">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</summary>
            </div>
        </div>
        <div class="recent-posts-article">
            <img src="./dist/img/post1img 1.png" alt="post-img-2" class="recent-posts-article-img">
            <div class="recent-posts-article-description">
                <h3 class="recent-posts-article-description__subheader"><a href="#" class="recent-posts-article-description__link">Aenean Adipiscing Etiam Vestibulum</a></h3>
                <a href="#" class="recent-posts-article-description__cat">Photography journal</a>
                <a href="#" class="recent-posts-article-description__comments">9 comments</a>
                <summary class="recent-posts-article-description__summary">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</summary>
            </div>
        </div>
        <div class="recent-posts-article">
            <img src="./dist/img/post4img 1.png" alt="post-img-3" class="recent-posts-article-img">
            <div class="recent-posts-article-description">
                <h3 class="recent-posts-article-description__subheader"><a href="#" class="recent-posts-article-description__link">Aenean Adipiscing Etiam Vestibulum</a></h3>
                <a href="#" class="recent-posts-article-description__cat">Photography journal</a>
                <a href="#" class="recent-posts-article-description__comments">9 comments</a>
                <summary class="recent-posts-article-description__summary">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</summary>
            </div>
        </div>
        <div class="recent-posts-article">
            <img src="./dist/img/post6img 1.png" alt="post-img-4" class="recent-posts-article-img">
            <div class="recent-posts-article-description">
                <h3 class="recent-posts-article-description__subheader"><a href="#" class="recent-posts-article-description__link">Aenean Adipiscing Etiam Vestibulum</a></h3>
                <a href="#" class="recent-posts-article-description__cat">Photography journal</a>
                <a href="#" class="recent-posts-article-description__comments">9 comments</a>
                <summary class="recent-posts-article-description__summary">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</summary>
            </div>
        </div>
    </div>
    </section>
    <section class="instagram-shots-wrapper">
<div class="instagram-shots-header-section"><h2 class="instagram-shots-header">Latest Instagram Shots</h2><h2 class="instagram-shots-header--mobile">Last Instagram Shot</h2>
<a href="#" target="_blank" class="instagram-shots-link">Go to our Instagram page </a></div>
<div class="instagram-shots-images"><img src="./dist/img/post-1 1.png" alt="insta1" class="instagram-shots__img"><img src="./dist/img/post-2 1.png" alt="insta2" class="instagram-shots__img"><img src="./dist/img/post-3 1.png" alt="insta3" class="instagram-shots__img"><img src="./dist/img/post-4 1.png" alt="insta4" class="instagram-shots__img"></div>
    </section>
    <footer class="contacts">
        <h2 class="contacts-header">Get in touch with us </h2>
        <p class="contacts-description">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
        <div class="contacts-social-wrapper"><a href="#" target="_blank" class="contacts-social-button"><img src="./dist/img/RSS.png" alt="rss" class="contacts-social-button__img"></a><a href="#" target="_blank" class="contacts-social-button"><img src="./dist/img/Facebook.png" alt="facebook" class="contacts-social-button__img"></a><a href="#" target="_blank" class="contacts-social-button"><img src="./dist/img/Twitter.png" alt="twitter" class="contacts-social-button__img"></a><a href="#" target="_blank" class="contacts-social-button"><img src="./dist/img/Dribbble.png" alt="dribble" class="contacts-social-button__img"></a><a href="#" target="_blank" class="contacts-social-button"><img src="./dist/img/Pinterest.png" alt="pinterest" class="contacts-social-button__img"></a></div>
     <div class="contacts-physical">
        <address class="contacts-address">Moonshine St. 14-05 Light City</address>
        <a href="tel:+001234567890" class="contacts-phone">T. +00 (123) 456 78 90</a><a href="mailto:first.last@gmail.com" class="contacts-email">first.last@email.com</a>
    </div>
    </footer>
    <script src="./dist/js/scripts.min.js"></script>
</body>

</html>